/*==========================================================
C U S T O M
==========================================================*/
.under main .image_l{float:left;margin:0 60px 0 0}
.under main .image_r{float:right;margin:0 0 0 60px}
.under main .image_r img, .under main .image_l img, .under main .under_col_item_img img{border-radius: 10px;}
/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}
.under main .mb100{margin-bottom:100px}
.under main .mb120{margin-bottom:120px}
.under main .mb150{margin-bottom:150px}
/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}
/*==========================================================
H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6,
.under main .wp_content h3,
.under main .wp_content h4,
.under main .wp_content h5,
.under main .wp_content h6{font-weight: bold;margin-bottom: 30px;}
.under main h2{font-size:47px; margin-bottom: 0;letter-spacing: 0.05em;}
.under main h3, .under main .wp_content h3 { font-size: 35px; color: var(--scolor); letter-spacing: 0.05em; border-top: 2px solid #f2f2f2; position: relative; padding: 36px 0 0; margin: 0 0 38px; }
.under main h3::before,.under main .wp_content h3::before{content: '';position: absolute;width: 72px;left: 0;background: var(--mcolor);height: 4px;top: -3px;}
.under main h4, .under main .wp_content h4 { font-size: 25px; color: var(--scolor); letter-spacing: 0.025em; margin: 0 0 30px; line-height: 2.45em; }
.under main h4 .txt,.under main .wp_content h4 .txt { background: #EFF3F6; -webkit-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; border-radius: 5px; padding: 8px 9px 9px 13px; }
.under main h5, .under main .wp_content h5 { font-size: 20px; color: var(--mcolor); letter-spacing: 0.05em; position: relative; line-height: 1.7em; padding: 0 0 18px; margin: 0 0 17px; }
.under main h5::after,.under main .wp_content h5::after{content: '';position: absolute;width: 200px;height: 2px;background: #f2f2f2;left: 0;bottom: 0;}
.under main h6,
.under main .wp_content h6{font-size: 20px;position: relative;}
/*==========================================================
MAIN - CONTENT
==========================================================*/
.under #wrapper {overflow: hidden;}
.under main #content{padding: 0;background: #EFF3F6;word-break: break-word;}
.under main section{padding:0 0 90px;margin-bottom:0}
.under main section:last-child{padding:0}
.under main #content > .inner {width: 1130px;}
.under main #content > .inner >*:last-child { padding-bottom: 124px; }
/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);}
/*============ TOP INFO ============ */
.under main #top_info{height:auto;width:100%;max-width:1920px;margin:0 auto 185px;background:#EFF3F6;}
.under main #top_info .inner { width: 1827px; height: 100%; padding-top: 209px; }
.under main .top_info_img {margin: 0;position: absolute;right: 0;top: 0;width: 84%;max-width: 1610px;-webkit-mask-image: url("../images/under_mask.png"); mask-image: url("../images/under_mask.png"); mask-repeat: no-repeat;mask-size: 100% auto;height: 467px;display: flex;justify-content: center;align-items: center;}
.under main .top_info_img img {height: 100%;object-fit: cover;width: 100%;}
.top_info_main {max-width: 1576px;margin: 0 auto;}
#top_info .idx_en { margin: 0 0 69px; }
.top_info_txt { max-width: 1100px; }
/*==========================================================
T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin:18px 0 50px;max-width: 1100px; }
.under main #topic_path li{display:inline;position: relative;}
.under main #topic_path li:not(:last-child)::after { content: ""; position: relative; display: inline-block; margin: 0 15px 0 19px; top: 3px; pointer-events: none; background: #BCC5D1; width: 1px; height: 17px; transform: rotate(30deg); }
.under main #topic_path li { display: inline; position: relative; font-size: 14px; letter-spacing: 0.05em;  font-weight: 500;}
.under main #topic_path li a {color: var(--mcolor); font-weight: 700;}
.under main #topic_path li a::before {background: var(--mcolor);content: '';position: relative;display: inline-block;width: 10px;height: 10px;border-radius: 50%;margin: 0 5px 0 0;}
/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width:100%;margin-bottom: 30px;}
.under main .list_anchor .btn{margin: 0 10px 15px}
.under main .list_anchor .btn .txt{line-height: 1.5em;text-align: left;font-size: 16px;padding-left: 20px;}
.under main .list_anchor .btn .small{font-size: 80%;}
.under main .list_anchor:last-child{margin-bottom: -15px;}
/*==========================================================
T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}
.under main table { margin-bottom: 30px; border-collapse: separate; border-spacing: 0 5px; }
.under main table.mailform th,.under main table th{background:#F7F7F7;color:var(--scolor);font-weight:500;}
.under main table.mailform th span{color:#fff}
.under main table.mailform td .info{color:var(--mcolor)}
.under main table td{border-color: var(--mcolor);background:#F7F7F7;}
.under main table th,
.under main table td{padding:19px;border: none;}
.under main table img{display:block;margin:auto;}
.under main table.mailform tr> *:first-child,.under main table tr> *:first-child {border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.under main table.mailform tr> *:last-child,.under main table tr> *:last-child {border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.under main table th.th_nobg {background: #fff;}
/*============ LIST ============ */
/* LIST 01 */
.under main .list01,
.under main .wp_content ul{margin-bottom: 30px;}
.under main .list01 li,
.under main .wp_content ul li{display:block;padding-left:20px;margin-bottom:5px;position:relative}
.under main .list01 li::before,
.under main .wp_content ul li::before{background:var(--mcolor);width:8px;height:8px;position:absolute;top:14px;left:0;content:'';border-radius: 50%;}
/* LIST 02 */
.under main .list02,
.under main .wp_content ol{margin-bottom: 30px;}
.under main .list02 li,
.under main .wp_content ol li{counter-increment: li; padding-left: 30px;position: relative;margin-bottom: 10px;}
.under main .list02 li::before,
.under main .wp_content ol li::before{ content: counter(li);position: absolute;width: 26px;height: 20px;display: flex; align-items: center;border-radius: 50%;left: 0; top: 7px; background: url("../images/under_line_num.svg") no-repeat right center;font-size: 16px;font-weight: bold;color: var(--mcolor);font-weight: 500;font-family: var(--f-en);}
/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left:25px;margin-bottom:5px;position:relative}
.under main .list_check li::before{content: ''; display: block; position: absolute; top: 8px; left: 5px; width: 7px; height: 15px; border: solid var(--mcolor); border-width: 0 2px 2px 0; transform: rotate(45deg);}
/* LIST FAQ */
.under main .list_faq{margin-bottom: 30px;}
.under main .list_faq dl{background: #EFF3F6;padding: 30px;border-radius: 10px;margin-bottom: 20px}
.under main .list_faq dt{position: relative;font-size: 18px;font-weight: bold;line-height: 1.5em;margin-bottom: 10px;border-bottom: 2px solid #fff;padding: 15px 0 15px 55px;}
.under main .list_faq dt::before{content: 'Q';position: absolute;width:  40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;background: var(--mcolor); display: flex;align-items: center;justify-content: center;text-align: center;font-family: var(--f-en);border-radius: 50%;color: #fff;left: 0;top: 9px;}
.under main .list_faq dd{position: relative;padding: 0 0 0 55px;}
.under main .list_faq dd::before{content: 'A';position: absolute;width:  40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;background: var(--scolor); display: flex;align-items: center;justify-content: center;text-align: center;font-family: var(--f-en);border-radius: 50%;color: #fff;left: 0;top: 0;}
.under main .list_faq .btn .txt {font-size: 16px;line-height: 1.5em;padding-left: 20px;}
.under main .list_faq .btn {text-align: center;}
/* LIST STEP */
.under main .list_step dl{margin-bottom: 35px;padding-bottom: 50px;position: relative;}
.under main .list_step dl:not(:last-child)::before { background: url(../images/ic_arr_step.svg) no-repeat center center / 100% auto; width: 80px; height: 34px; position: absolute; bottom: -12px; left: calc(50% - 40px); content: ''; }
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background:  #EFF3F6;color: var(--scolor);font-weight: 700;padding: 10px 0 0 165px;border-top-right-radius: 10px;font-size: 18px;position: relative;}
.under main .list_step dd { padding: 30px; background: #EFF3F6; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.under main .list_step dt .num {background: url("../images/sec03_mask_top.png") no-repeat left center/100% auto;position: absolute;left: 0;top: 0;color: var(--mcolor);font-family: var(--f-en);font-weight: 700;letter-spacing: 0.1em;width: 150px; height: 60px; display: flex; justify-content: center; align-items: center;}
/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{background: #fff;border-radius: 20px;padding: 80px;margin-bottom: 20px;}
.under main .frame02{background: #EFF3F6;border-radius: 20px;padding: 80px;margin-bottom: 20px;}
/* FRAME PICKUP */
.under main .frame_pick{border: 1px solid #000;padding: 25px;background: var(--scolor);margin-bottom: 50px;}
.under main .frame_pick .pick_ttl{font-size: 24px;}
.under main .frame_pick .pick_ttl span{font-size: 36px;display: block;}
/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 900px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;}
/* ===========  WORDPRESS ===========  */
.under main .wp_content img.aligncenter {margin: 0 auto;display: block;border-radius: 20px;}
.under main .wp_content img.alignleft{float: left;margin: 0 50px 0 0;border-radius: 20px;}
.under main .wp_content img.alignright{float: right;margin: 0 0 0 50px;border-radius: 20px;}
.under main .wp_content img {max-height: 500px;width: auto;}
.under main .wp_content del{text-decoration: line-through;}
/* ===========  PAGINATION WP ===========  */
.under main .wp_pagination {display: flex;justify-content: center;flex-wrap: wrap;margin-top: 40px;}
.under main .wp_pagination > span,
.under main .wp_pagination a{min-width: 40px;height: 40px;display: flex;justify-content: center;align-items: center;text-decoration: none;color: #fff;margin: 5px;text-align: center;font-weight: 500;line-height: 1em;transition: all 0.3s;padding: 5px;border: 1px #ccc solid;font-size: 14px;background: #ccc;}
.under main .wp_pagination a{color: var(--txt)}
.under main .wp_pagination > span {background: var(--scolor);border: 1px var(--scolor) solid;color: #fff;}
.under_box { display: flex; justify-content: space-between; align-items: center; }
.under_box_info { width: 560px; flex-shrink: 0; margin-right: 80px; }
.under_box_img.pc { flex-shrink: 0; width: 780px;height: 578px;display: flex;justify-content: center;align-items: center;}
.under_box_img { -webkit-mask-image: url("../images/under_img_mask.png"); mask-image: url("../images/under_img_mask.png"); mask-repeat: no-repeat;mask-size: 100% auto; }
.under_box_img img {width: 100%;height: 100%;object-fit: cover;}
.under_box.box_left { flex-direction: row-reverse; }
.under_box.box_left .under_box_info {margin-right: 0;margin-left: 80px;}
.under_img { display: flex; justify-content: space-between; align-items: center; }
.under_img_main { flex-shrink: 0; width: 570px; margin-right: 80px; }
.under_img_item.pc { flex-shrink: 0; width: 570px; }
.under_img_item img {border-radius: 10px;}
.under_img.img_left { flex-direction: row-reverse; }
.under_img.img_left .under_img_main {margin-right: 0;margin-left: 80px;}
.under_bg1, .under_bg2 {position: relative;z-index: 2;padding: 100px 0;}
.under_bg1::after {content: '';position: absolute;width: 100vw;min-width: 1400px;height: 100%;background: #EFF3F6;top: 0;left: 50%;transform: translateX(-50%);pointer-events: none;z-index: -2;}
.under_bg2::after {content: '';position: absolute;width: 100vw;min-width: 1400px;height: 100%;background: #fff;top: 0;left: 50%;transform: translateX(-50%);pointer-events: none;z-index: -2;}
.txt_over {overflow: hidden;}
.under_col { display: flex; flex-wrap: wrap; justify-content: space-between; }
.under_col_item {width: calc((100% - 50px)/2);margin: 0 0 40px;background: #F7F7F7;border-radius: 10px;padding: 30px;display: flex;flex-direction: column;}
.under_col_item_img {text-align: center;}
.under_col_item .btn {margin-top: auto;}
.under_bnr li { max-width: 600px; margin: 0 auto; }
.under_bnr li a {display: flex;align-items: center;color: #fff;height: 150px;border-radius: 10px;background:url("../images/ic_entry.svg") no-repeat right 20px top 20px/30px auto  var(--mcolor);font-size: 20px;font-weight: 700;padding: 20px 40px;position: relative;z-index: 2;text-align: center;justify-content: center;}
.under_bnr li a::after { content: ''; position: absolute; width: 0; height: 100%; border-radius: 10px; top: 0; left: 0; transition: all 0.3s; z-index: -2; background: #fff; opacity: 0.3; }
.under_btn { display: flex; justify-content: center; }
.under_btn li {width: 300px;margin: 0 5px;}
.under_btn li a { display: flex; justify-content: center; align-items: center; text-align: center; height: 150px; background: #fff; border-radius: 10px; position: relative; z-index: 2; color: var(--scolor); font-weight: 700; line-height: 1.5em;flex-direction: column;}
.under_btn li a .small {display: block;}
.under_btn li a .num {font-size: 24px;font-family: var(--f-en);letter-spacing: 0.1em;}
.under_btn li a::after {content: '';position: absolute;width: calc(100% - 20px);height: calc(100% - 20px);top: 0;right: 0;bottom: 0;left: 0;margin: auto;background: var(--scolor);opacity: 0.1;z-index: -2;pointer-events: none;border-radius: 10px;transition: all 0.3s;}
.under_btn li.entry a {background-color: var(--mcolor);color: #fff;}
.under_btn li.entry a::after {background: #fff;opacity: 0.2;}
.under_btn li a::before {content: '';position: relative;display: inline-block;background: url("../images/ic_tel.svg") no-repeat center center/100% auto;width: 22px;height: 24px;margin: 0 0 5px;}
.under_btn li.entry a::before {background-image: url("../images/ic_entry.svg");width: 26px;}
.interview_list { display: flex; flex-wrap: wrap;}
.interview_item { width: calc((100% - 60px) / 3); margin: 0 30px 30px 0; position: relative; display: flex;align-items: center;justify-content: space-between;flex-direction: row-reverse;}
.interview_item:nth-child(3n) {margin-right: 0;}
.interview_item_img { background: #f2f2f2; display: flex; justify-content: center; align-items: center; overflow: hidden; border-radius: 10px; width: 100%; margin: 0;}
.interview_item_img img {width: 100%;height: 100%;object-fit: cover;transition: all 0.3s;}
.interview_item_main { position: absolute; width: 100%; margin: 0; left: 0; bottom: 0; padding: 15px;background: #000000; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.86) 100%); height: 100%; display: flex; flex-direction: column; justify-content: flex-end; color: #fff; border-radius: 10px;}
.interview_item_ttl { font-size: 19px; font-weight: 700; color: var(--scolor); line-height: 1.5em; margin: 0 0 10px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;display: -webkit-box;color: #fff;}
.interview_item_txt .txt {display: block;display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}
.interview_item_txt .txt:not(:last-child) {margin-right: 10px;}
.interview_item_txt .txt.name { opacity: 0.67; }
.interview_item_txt {font-size: 14px;line-height: 1.75em;display: flex;}
.interview_item > a {position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index:3;}
.entry_form input:not([type="checkbox"]):not([type="radio"]) {width: 100%;line-height: 1.5em;padding: 5px;border-radius: 5px;border: 1px solid #ddd;}
.entry_form textarea {width: 100%!important;line-height: 1.5em;padding: 5px;border-radius: 5px;border: 1px solid #ddd;height: 150px;}
.entry_form .must {float: right;background: var(--mcolor);color: #fff;padding: 0 8px;border-radius: 3px;text-align: center;line-height: 1.5em;font-size: 14px;display: inline-flex;justify-content: center;align-items: center;height: 24px;margin-top: 5px;position: absolute;right: 0;}
.entry_form th p {position: relative;}
.entry_form_date { display: flex; }
.entry_form_date_item:not(:last-child) {margin-right: 20px;}
.entry_form_date select {border: 1px solid #ddd;border-radius: 5px;padding: 5px;line-height: 1.5em;margin-right: 5px;}
.entry_form_button input {background: url("../images/ic_arr_white.svg") no-repeat right 20px center var(--scolor);border-radius: 50px;display: flex;justify-content: center;align-items: center;text-align: center;color: #fff;border: none;width: 250px;height: 60px;font-weight: 700;cursor: pointer;margin: 5px;transition: all 0.3s;}
.entry_form_button {display: flex;justify-content: center;flex-wrap: wrap;position: relative;}
.entry_form_button input.back {background-color: var(--txt);background-image: url("../images/ic_arr_prev.svg");background-position: left 20px center;}

#fmail_form .wpcf7-response-output { font-size: 14px; }
#fmail_form .wpcf7-spinner { position: absolute; bottom: -23px; }

.interview_main { margin-top: 100px; width: 100vw; max-width: 1600px; position: relative; left: 50%; transform: translateX(-50%); padding: 0 30px; min-width: 1200px;}
.interview_main.has_img { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(2, 1fr); grid-column-gap: 0px; grid-row-gap: 0px;}
.interview_main.has_img h2 { grid-area: 1 / 2 / 2 / 3; }
.interview_main.has_img .interview_main_img { grid-area: 1 / 1 / 3 / 2; margin: 0 50px 0 0; height: 550px; background: #fff; border-radius: 10px; overflow: hidden; display: flex; justify-content: center; align-items: center; }
.interview_main_img img {width: 100%;height: 100%;object-fit: cover;border-radius: 0;}
.interview_main.has_img .interview_main_list01 { grid-area: 2 / 2 / 3 / 3; }
.interview_main_list01 { display: flex; flex-direction: column; justify-content: flex-end;margin-top: 40px; }
.interview_main_list01 li {display: flex;line-height: 1.75em;margin: 0 0 10px;align-items: flex-start;}
.interview_main_list01 li:last-child {margin-bottom: 0;}
.interview_main_list01 li.lager {font-size: 20px;}
.interview_main_list01 li .ttl {font-weight: 700;width:120px;flex-shrink: 0;background: #fff;display: flex;justify-content: center;align-items: center;border-radius: 5px;margin-right: 10px;height: 36px;}
.under main .wp_content .image_r img, .under main .wp_content .image_l img {width: 330px;}
.interview_item_img.slick-initialized .slick-slide {margin: 0;display: flex;justify-content: center;align-items: center;overflow: hidden;border-radius: 10px;height: 600px;}
.wp_content .frame01:nth-child(even) .wp_content_img {float: left;margin:0 60px 20px 0;max-width: 330px;border-radius: 10px;overflow: hidden;}
.wp_content .frame01:nth-child(odd) .wp_content_img {float: right;margin:0 0 20px 60px;max-width: 330px;border-radius: 10px;overflow: hidden;}
.requirements_qa { background: #EFF3F6; border-radius: 10px; margin: 0 0 20px; position: relative;overflow: hidden;}
.requirements_qa dt { padding: 15px 40px 15px; position: relative;font-size: 20px;color: var(--scolor);font-weight: 700; cursor: pointer;transition: all 0.3s;}
.requirements_qa dd {padding: 15px 30px 30px;position: relative;display: none;}
.requirements_qa::before, .requirements_qa::after {content: '';position: absolute;background: var(--scolor);transition: all 0.3s;}
.requirements_qa::before,.requirements_qa::after{content:"";position:absolute;width: 18px; height: 2px; background-color: #b9b9b9;top: 34px;right:20px; transition: all 0.3s;z-index: 2;}
.requirements_qa::after{transform: rotate(-90deg);}
.requirements_qa.active::after{transform: rotate(0);}

.requirements_qa.no_more::after{transform: rotate(0);}
.requirements_qa.no_more dt {cursor: auto;}
.requirements_qa.no_more dd {padding: 0;}

.under main .under_bg1 section > h4 .txt {background-color: #fff;}

.data_chart_list { width: 1100px; display: flex; flex-wrap: wrap;justify-content: space-between;}
.data_chart_item {width: calc((100% - 60px)/3);margin-bottom: 30px;}
.data_chart_item.chart1, .data_chart_item.chart2 {width: calc((100% - 30px)/2);}
.data_chart_item_main {background: #fff;position: relative;border-radius: 20px;border-top-right-radius: 0;padding: 22px 26px 40px;height: calc(100% - 50px);}
.data_chart_item.chart1 .data_chart_item_main{padding-bottom: 85px;}
.data_chart_item_ttl { font-size: 18px; font-weight: 700; position: relative; margin: 0; padding: 0 0 0 40px; background: url("../images/data_chart_ttl1.png") no-repeat right top/auto 100%;height: 50px;display: flex;align-items: center;}
.data_chart_item_ttl::before {content: '';position: absolute;width: 11px;height: 11px;border-radius: 50%;left: 17px;top: 20px;background: var(--mcolor);}
.data_chart_item.chart2 .data_chart_item_ttl {background-image: url("../images/data_chart_ttl2.png");}
.data_chart_item_note { font-size: 13px; color: #141414; font-weight: 400;margin: 0 0 17px; }
.data_chart_item_row { margin-left: 13px; }
.data_chart_item_row li { display: flex;color: var(--scolor);font-size: 13px;font-weight: 700;margin: 0 0 12px; }
.data_chart_item_row li .ttl { display: flex;background: #EAEAEA;width: 155px;flex-shrink: 0;height: 30px;align-items: center;padding: 0 12px;line-height: 1em;margin-right: 13px;}
.data_chart_item_row li .ttl .mid {font-size: 123.08%;margin-right: 3px;font-family: var(--f-num);}
.data_chart_item_row li:nth-child(2) .ttl {width: 215px;}
.data_chart_item_row li:nth-child(1) .ttl {width: 278px;}
.data_chart_item_row li:nth-child(4) .ttl {width: 310px;}
.data_chart_item_row li:nth-child(5) .ttl {width: 348px;}
.data_chart_item_row li .num { font-size: 23px;font-family: var(--f-num); }
.data_chart_item_row li .num .mid { font-size: 113.05%; }
.data_chart_item_row li .num .lager { font-size: 143.48%; }
.data_chart_item_row li:last-child {margin-bottom: 0;}

.data_chart_item_chart2_main {display: flex; justify-content: center; align-items: flex-end; margin: 0;}
.data_chart_item_chart2_canvas {width: 255px;}
.data_chart_item_chart2 li { font-size: 13px; font-weight: 700; color: var(--scolor);display: flex;align-items: center;margin: 0 0 8px;}
.data_chart_item_chart2 li:last-child {margin-bottom: 0;}
.data_chart_item_chart2 li::before {content: '';position: relative;display: inline-block;background: #141414;width: 19px;height: 19px;border-radius: 50%;margin-right: 9px;top: -2px;}
.data_chart_item_chart2 li:nth-child(2)::before {background: #EFF3F6;}
.data_chart_item_chart2 li:nth-child(3)::before {background: #DC0013;}
.data_chart_item_chart2 li:nth-child(4)::before {background: #4670C1;}
.data_chart_item_chart2 li:nth-child(5)::before {background: #002876;}
.data_chart_item_chart2 li:nth-child(6)::before {background: #0693e3;}
.data_chart_item_chart2 li:nth-child(7)::before {background: #676767;}
.data_chart_item_chart2 li .data {font-size: 123.08%; font-family: var(--f-num);margin-right: 3px;}
.data_chart_item_chart2 li .mid {font-size: 138.47%;margin-left: 10px;}
.data_chart_item_chart2 li .mid .num {font-size: 183.34%;font-family: var(--f-num);}
.data_chart_item_chart2 {flex-shrink: 0;margin-right: 44px;}
.data_chart_item.chart2 .data_chart_item_note {margin: 0;}
.data_chart_item:nth-child(n+3) .data_chart_item_main {height: 227px;background-repeat: no-repeat;background-position: bottom right;display: flex; flex-direction: column; padding-bottom: 50px;}
.data_chart_item.chart3 .data_chart_item_main {background-image: url("../images/data_chart1.png");background-size: 241px auto;}
.data_chart_item.chart4 .data_chart_item_main {background-image: url("../images/data_chart2.png");background-size: 153px auto;background-position: right bottom 28px;}
.data_chart_item.chart5 .data_chart_item_main {background-image: url("../images/data_chart3.png");background-size: 231px auto;}
.data_chart_item_num { margin: auto 0 0 16px; font-size: 40px; font-weight: 700; color: var(--scolor); line-height: 1em; }
.data_chart_item_num .lager {font-size: 200%;font-family:  var(--f-num);}

.under_btn.requirements_qa_btn { margin: 60px auto 0; }
.interview_list_more { justify-content: space-between; margin: 0 0 40px; }
.interview_list_more .interview_item { width: calc((100% - 40px) / 2); margin: 0; }

.under main .wp_content p {overflow: hidden;}

.job_list dl { background: #EFF3F6; padding: 30px 30px 30px 50px; position: relative; border-radius: 10px; margin: 40px 0 0 30px; display: flex; align-items: center; border-bottom-left-radius: 0;}
.job_list dt { color: var(--scolor); font-weight: 700; line-height: 1.5em; flex-shrink: 0; width: 250px; font-size: 18px; }
.job_list dt .time { width: 60px; height: 60px; display: flex; position: absolute; background: var(--scolor); color: #fff; justify-content: center; align-items: center; border-radius: 50%; top: -20px; left: -30px; font-family: var(--f-num); font-size: 14px; font-weight: 400; }
.job_list dl::after { content: ''; position: absolute; width: 2px; height: calc(100% + 30px); background: var(--scolor); left: 0; top: 0; }
.job_list dl:last-child::after {height: 100%;}

.culture_list { display: flex; justify-content: space-between; }
.culture_item { width: calc((100% - 90px) / 5); display: flex; flex-direction: column; }
.culture_item .note { text-align: center; background: #5282e2; border-radius: 20px; color: #fff; padding: 3px;margin: 0 0 20px; }
.culture_item img {width: 100px;}
.culture_item .img {text-align: center;margin: auto 0 20px;}
.culture_item .txt { background: #5282e2; border-top-left-radius: 10px; border-top-right-radius: 10px; padding: 15px; color: #fff; font-size: 85%; letter-spacing: 0; line-height: 2em; height: 200px; display: flex; align-items: center; }
.culture_item:nth-child(2) .txt {background: #2461d8;}
.culture_item:nth-child(3) .txt {background: #013db3;}
.culture_item:nth-child(4) .txt {background: #01359d;}
.culture_item:nth-child(5) .txt {background: #002c83;}
.culture_item:nth-child(2) .note {background: #2461d8;}
.culture_item:nth-child(3) .note {background: #013db3;}
.culture_item:nth-child(4) .note {background: #01359d;}
.culture_item:nth-child(5) .note {background: #002c83;}

.culture_list_red .culture_item {width: calc((100% - 60px)/4)}
.culture_list_red .culture_item .note ,.culture_list_red .culture_item .txt {background: #f16370;}
.culture_list_red .culture_item:nth-child(2) .note, .culture_list_red .culture_item:nth-child(2) .txt {background: #e83c4b;}
.culture_list_red .culture_item:nth-child(3) .note ,.culture_list_red .culture_item:nth-child(3) .txt {background: #e21729;}
.culture_list_red .culture_item:nth-child(4) .note,.culture_list_red .culture_item:nth-child(4) .txt {background: #dc0013;}

.under main .list_anchor.list_small .btn .txt {font-size: 14px;width: 290px;}


/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,.under main .frame02:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}